<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/update_code/'.$page['id']);

echo "<p><label for='pname'>Όνομα</label><br/>";
$data = array('name'=>'name','id'=>'name','size'=>150, 'value' => $page['name']);
echo form_input($data) ."</p>";

echo "<p><label for='pcode'>Κωδικός</label><br/>";
$data = array('name'=>'Κωδικός','id'=>'code','size'=>'150', 'value' => $page['code']);
echo form_input($data) ."</p>";

echo form_hidden('code_id',$page['id']);
//echo form_hidden('title_id',$page['title_id']);
echo form_submit('submit','update page');
echo form_close();


?>